[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Creating 1.5 compatible repositories using TortoiseSVN

From: Tech Geek <techgeek12345_at_gmail.com>
Date: Wed, 29 Sep 2010 17:35:21 -0700 (PDT)

I am using the latest version of TortoiseSVN (TSVN) - 1.6.10.

Is there a say by which we can create repositories using TSVN that are 1.5 subversion engine compatible just like it is possible to do that using command line tools like this:
svnadmin create --pre-1.6-compatible projectA

Thanks

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2666267

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-09-30 04:29:38 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.